This page was not yet optimized for use on mobile devices.
cVu 16100 Network Packet Broker
Certificate details
| Certificate ID | #4382 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 28.11.2022 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | None |
| Exceptions |
|
| Description | The cPacket cVu product family is the industry's leading network packet broker (NPB) with millisecond accuracy at 100G wire speed. The cVu 16100+ integrates real-time performance monitoring with network packet brokering to enable organizations to cost effectively and quickly find network infrastructure issues and reliably feed security and other network tools without dropping packets. |
| Version (Hardware) | cVu 16100 NG TAA |
| Version (Firmware) | 21.3.0 |
| Vendor | cPacket Networks, Inc. http://www.cpacket.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, DES, HMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA2, SHA-3, SHA3-256, MD5Schemes
MAC, Key agreement, Key AgreementProtocols
SSH, SSHv2, TLS, TLS v1.2, TLS 1.2Randomness
DRBGLibraries
OpenSSLElliptic Curves
P-224, P-256, P-384, P-521, B-233, B-283, B-409, B-571, K-233, K-283, K-409, K-571Block cipher modes
ECB, CBC, CTR, CFB, GCMSecurity level
Level 2Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4382,
"dgst": "8b6b6e39ef3f491f",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"CVL#A2254",
"KTS#A2251",
"KAS#A2251",
"KAS#A2253",
"AES#A2251",
"SHS#A2251",
"#A2254",
"SHA-3#A2250",
"KAS#A2254",
"#A2252",
"HMAC#A2251",
"RSA#A2251",
"#A2250",
"#A2253",
"#A2251",
"ECDSA#A2251",
"DRBG#A2251",
"KAS-SSC#A2251",
"CVL#A2253",
"CVL#A2252",
"DSA#A2251"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"21.3.0"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 8
},
"ECDSA": {
"ECDSA": 12
}
},
"FF": {
"DH": {
"DH": 5,
"Diffie-Hellman": 7
},
"DSA": {
"DSA": 4
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 14
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 37,
"SSHv2": 3
},
"TLS": {
"TLS": {
"TLS": 39,
"TLS 1.2": 3,
"TLS v1.2": 3
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 3,
"Key agreement": 7
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"B-233": 9,
"B-283": 9,
"B-409": 9,
"B-571": 9,
"K-233": 4,
"K-283": 8,
"K-409": 8,
"K-571": 8,
"P-224": 12,
"P-256": 18,
"P-384": 16,
"P-521": 16
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES 21": 3,
"AES-GCM 42": 1,
"CVL 30": 1,
"DES3": 1,
"DRBG 32": 1,
"HMAC 37": 2,
"PKCS#1": 4,
"RSA 43": 1,
"SHA-1": 9,
"SHA-3": 4,
"SHA2 33 -224": 1,
"SHA2,512": 4,
"SHA2- 256": 4,
"SHA2- 384": 2,
"SHA2-224": 8,
"SHA2-256": 20,
"SHA2-384": 12,
"SHA2-512": 11,
"SHA2-512 112": 1,
"SHA3-256": 2,
"SHS 46": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 2
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 9
},
"SHA2": {
"SHA2": 5
},
"SHA3": {
"SHA-3": 4,
"SHA3-256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 21
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 56,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 16,
"FIPS PUB 198-1": 1,
"FIPS PUB 202": 1,
"FIPS PUB 22": 1
},
"NIST": {
"NIST SP 800-133": 1,
"NIST SP 800-38B": 1,
"NIST SP 800-38D": 3,
"NIST SP 800-38F": 1,
"NIST SP 800-90B": 2,
"SP 800-90A": 1
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 31": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 5116": 1,
"RFC 5246": 1,
"RFC 5288": 2,
"RFC 5289": 1,
"RFC 5647": 2,
"RFC 7627": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 21
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 7
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"HMAC#A2251",
"CVL#A2254",
"RSA#A2251",
"ECDSA#A2251",
"KTS#A2251",
"AES#A2251",
"CVL#A2253",
"CVL#A2252",
"KAS-SSC#A2251",
"KAS#A2251",
"SHS#A2251",
"KAS#A2254",
"SHA-3#A2250",
"KAS#A2253",
"DRBG#A2251",
"DSA#A2251"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2253",
"#A2250",
"#A2251",
"#A2254",
"#A2252"
]
},
"policy_metadata": {
"/Author": "huntzh",
"/CreationDate": "D:20221013133610-04\u002700\u0027",
"/ModDate": "D:20221013133610-04\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - 1B - cPacket cVu FIPS 140-2 Security Policy.docx",
"pdf_file_size_bytes": 1979488,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 36
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "07fbfd2bab16540c558610e40848167678055f4ae8b6cd86c2eebe1982f9912f",
"source_hash": "1a89a6ec7103d0ee372d08215c3fc6e612822bdc742cde8266018bba39108007",
"txt_hash": "c31bbd48af678d6de57cf22be5989f0cd7728fdfd0b123a6d1df3ca02c5d4843"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "None",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/November 2022_051222_0640_signed.pdf",
"date_sunset": null,
"description": "The cPacket cVu product family is the industry\u0027s leading network packet broker (NPB) with millisecond accuracy at 100G wire speed. The cVu 16100+ integrates real-time performance monitoring with network packet brokering to enable organizations to cost effectively and quickly find network infrastructure issues and reliably feed security and other network tools without dropping packets.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "21.3.0",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "cVu 16100 NG TAA",
"level": 2,
"mentioned_certs": {},
"module_name": "cVu 16100 Network Packet Broker",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2022-11-28",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
}
],
"vendor": "cPacket Networks, Inc.",
"vendor_url": "http://www.cpacket.com"
}
}